html {
    font: normal 18px/1.2 Geneva, sans-serif;
    color: #666;
    -webkit-text-stroke: 1px rgba(0, 0, 0, 0);
    overflow-y: scroll;
}

body {
    background: #3484d2;
    color: #333;
    margin: 2em auto;
}

a {
    color: #006aeb;
    padding: 3px 1px;
}

a:hover, a:active, a:focus {
    background-color: #006aeb;
    text-decoration: none;
    color: white;
}

#banner {
    border-radius: 12px 12px 0 0;
    background: #0c2f52;
    background: linear-gradient(to bottom, #0c2f52, #10569c);
}

h1 {
    font: inherit;
    color: white;
    font-size: 50px;
    margin: 0;
    padding: 0.5em;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .9);
}

#content {
    background: white;
    border: 1px solid #eff4f7;
    border-radius: 0 0 12px 12px;
    padding: 10px 4%;
    overflow: hidden;
}

table th,
table td {
    padding: 0.5em;
}
table th {
    text-align: right;
}

form {

}

form label {
    font-weight: normal;
}


form input,
form textarea {
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: .25rem;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    display: block;
    padding: 0.5em 1em;
}


form select{
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: .25rem;
    padding: 0.2em 1em;
    background: white;
}

form textarea {
    width: 500px;
    height: 5em;
}

form input[type=submit] {

    background: #10569c;
    color: white;
    font-weight: bold;
    margin-bottom: 3em;
}

form input[type=submit]:hover {
    background: #0c2f52;
}

p {
    padding: 1em;
}

@media (min-width: 1201px) {
    #container {
        width: 800px;
        margin: 0px auto;
    }

    h1 {
        font-size: 50px;
    }
}

@media (max-width: 1200px) {
    #container {
        width: 700px;
        margin: 0px auto;
    }

    h1 {
        font-size: 45px;
    }
    form textarea {
        width: 400px;
    }
}

@media (max-width: 840px) {
    #container {
        width: 600px;
        margin: 0px auto;
    }

    h1 {
        font-size: 35px;
    }

    form textarea {
        width: 350px;
    }
}

@media (max-width: 640px) {
    #container {
        width: 400px;
        margin: 0px auto;
    }

    h1 {
        font-size: 30px;
    }
    form textarea {
        width: 180px;
    }
    form label {
        font-size: 0.85em;
    }
}


@media (max-width: 420px) {
    #container {
        width: 300px;
        margin: 0px auto;
    }

    h1 {
        font-size: 20px;
    }
    form textarea {
        width: 150px;
    }
    form label {
        font-size: 0.70em;
    }
}

